Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_method_alias_struct Struct Reference

`#include <method.h>`

## Data Fields
struct rb_method_entry_struct * | original_me

## Detailed Description

Definition at line 142 of file method.h.

## Field Documentation

## ◆ original_me

struct rb_method_entry_struct * rb_method_alias_struct::original_me

Definition at line 143 of file method.h.

The documentation for this struct was generated from the following files:

- method.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h